# Generated by Django 4.2.1 on 2023-05-28 11:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('organization', '0002_alter_service_organization'),
    ]

    operations = [
        migrations.AddField(
            model_name='service',
            name='image',
            field=models.ImageField(null=True, upload_to='service', verbose_name='Service image'),
        ),
    ]
